/***************************************************************************
 *            expenses-gtk.h
 *
 *  Mon Nov 21 23:03:32 2005
 *  Copyright  2005,2006  Neil Williams
 *  linux@codehelp.co.uk
 ****************************************************************************/
/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */
/** @addtogroup QOF
	@{ */
/** @addtogroup GUI Gtk interface

	@{ */
/** @file  expenses-gtk.h
	@brief QOF expense Gtk GUI.
	@author Copyright (c) 2004,2005,2006 Neil Williams <linux@codehelp.co.uk>
*/

#ifndef EXPENSES_GTK_H
#define EXPENSES_GTK_H

#include "gpe-expenses.h"

#define GPE_MOD_GUI "gpe-expenses-gui"
/** \brief Main gpe-expenses window.

@param context Pointers to the Gtk components.
*/
void 
open_expenses_window (GpeExpenseData *context);

/** @} */
/** @} */

#endif /* EXPENSES_GTK_H */
